server:
  port: 8090
  tomcat:
    max-swallow-size: -1
  servlet:
    context-path: /mallcustomer
  max-http-header-size: 8999

spring:
  application:
    name: mall-customer
  messages:
    basename: i18n/messages
  servlet:
    multipart:
      max-file-size: 50MB
      max-request-size: 50MB

#logging:
#  level: info
mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  mapper-locations: classpath*:/mapper/**/**.xml
  global-config:
    db-config:
      capital-mode: true




